@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

*{
	margin:0;
	padding:0;
	font:normal normal 20px arial;
}
HTML {
	background-color:#222;
}
BODY {
	background-color:#FFF;
}

DIV#logo {
	padding:0px;
	width: 162px !important;
	height: 109px;
	background-repeat:no-repeat;
	background-image: url("../images/logo_sprites.png");
	background-position: -648px 0px;
	margin:auto;
}
DIV#logo A {
	display:block;
	height:100%;
}
@keyframes logo {
	from {background-position: 0px;}
	to {background-position: -810px;}
}
@-ms-keyframes logo {
	from {background-position: 0px;}
	to {background-position: -810px;}
}

@-o-keyframes logo {
	from {background-position: 0px;}
	to {background-position: -810px;}
}

@-webkit-keyframes logo {
	from {background-position: 0px;}
	to {background-position: -810px;}
}

@-moz-keyframes logo {
	from {background-position: 0px;}
	to {background-position: -810px;}
}

.animation {
	/*-ms-animation: cartero .8s steps(5, end) infinite;*/
	-ms-animation: logo .8s steps(5, end) 1;
	-webkit-animation: logo .8s steps(5, end) 1;
	-moz-animation: logo .8s steps(5, end) 1;
	-o-animation: logo .8s steps(5, end)  1;
	animation: logo .8s steps(5, end) 1;
}

HEADER#header {
    background-image: url(../images/header.jpg);
    background-repeat:no-repeat;
    background-size: cover;
    background-position: top right;
    background-color:#999;
    padding-bottom:20px;
    text-align:center;
}
.justificado {
	text-align:justify;	
}
.medio {
	font-size:90% !important;
}
/* PIE DE PAGINA */
footer {
    background-color:#222;
    background-image:url(../images/black-Linen.png);
    
}

FOOTER P {
	font-family: 'Righteous', cursive;
    font-size:90%;
    line-height:20px;
    color:#666;
    text-align:center;
    margin-top:20px;
    padding:20px;
}
FOOTER NAV LI {
	display:block;
}
FOOTER NAV A {
	font-size:80%;
	color:#999;
	text-decoration:none;
	margin-left:10px;
}
FOOTER NAV A:hover {
	color:#f60;
}
FOOTER NAV LI.selected A{
	color:#fff;
}
FOOTER NAV H5 {
	font-size:140%;
	color:#333;
	font-family: 'Righteous', cursive;
	margin-bottom:10px;
	font-weight:normal;
}
FOOTER NAV UL {
	vertical-align:top;
}
H2 {
	color:#f57e1f;
}
STRONG {
	font-size:inherit !important;
}

.text_orange {
	color:#f60 !important;
}
.text_red {
	color:#F00 !important;
}
.text_bold {
	font-weight:bold !important;
}

/* FIN PIE DE PAGINA */

/* BOTONES DOMINIO */
DIV#whois {
	clear:both;
	padding-top:30px;
}
A.boton_dominio {
	height:65px;
	width:120px;
	vertical-align:top;
	margin-bottom:20px;
}
A.boton_dominio SPAN.tld {	
	font-size:140%;
	color:#fff;
	font-weight:bold;
	display:block;
}
A.boton_dominio SPAN.no_disponible, A.boton_dominio SPAN.disponible{	
	color:#fff;
	display:block;
}
A.boton_dominio SPAN.comprar {	
	font-size:110%;
	color:#ff0;
	font-weight:bold;
	display:block;
}
/* FIN BOTONES DOMINIO */


IMG#whatsapp {
	width:75px;
	position:fixed;
	bottom:20px;
	right:20px;
	transition: width 0.15s ease-in-out;	
}
IMG#whatsapp:hover {
	width:100px;
}